Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "6f0b6824-40d0-44ef-aea0-9b1459daa0e7",
  "estimated_quantity": 2.0,
  "article_id": "e46bea60-1908-40b7-92c0-b0ebe96dc18b",
  "article_code": "sample string 4",
  "article": {
    "id": "16d625bf-2f79-484e-98ad-0ab6626782aa",
    "article_category_id": "b5514c1c-5b24-4734-a89f-281e2251cf14",
    "article_category": {
      "id": "e18542fd-4d52-4399-b194-3c57afd8165e",
      "parent_id": "ec606684-541b-41c9-a6b7-e4b2c9070155",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-11T07:47:04.8520297+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "3d29487d-7b91-494e-a911-b9e58b13b5e6",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "f4aa37ea-2c84-4880-b136-f454d307d02b",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "84daa118-d87b-4ddb-a980-eb8f94dd1003",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "f139f2fe-cc90-41fd-851f-f78f61c0b5f0",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "43ea6492-a8cd-4bb6-b3d0-53469a2ce731",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "9b6215c7-b050-4519-a288-ee73d3f4da06",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-11T07:47:04.8520297+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-11T07:47:04.8520297+00:00",
    "date_update": "2026-11-11T07:47:04.8520297+00:00",
    "modified_dateutc": "2026-11-11T07:47:04.8520297+00:00",
    "article_color_id": "8fa11580-bff6-4f09-8d55-7996a5d8b053",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "3c7783a0-6f3c-47f9-b69d-964282000139",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-11T07:47:04.8683833+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "63056aaf-d8cd-4b2e-8be1-61fc00821512",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "b23f131a-b7b5-4f01-8f40-270b6a88190d",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "8e9accfd-18ef-4f43-bbc6-be86432f5378",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "3471ccad-d427-40ea-b24a-4909d8ceb7ee",
    "_parent_id": "315acb28-85ec-45a7-9df1-1475a0e8702f",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "0a72d6b5-d3ec-48ac-9974-000ac11f6b9b",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "b8c14490-0e8a-4590-bafe-a81a7bd646c9",
      "_parent_id": "3e8e28bb-942d-411c-ab78-4db1c0e5d425",
      "root_parent_id": "407a021f-8ab9-4d6e-8299-83840bec69e7",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "7b056b97-9dc2-4211-bea6-2816f17819a8",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "058afdca-988f-4d19-9041-b9c51c5e2765",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "51bed2ca-d625-4ab0-944d-43d95cdccbde",
        "_parent_code": "sample string 6",
        "sales_organization_id": "17b213ca-13ea-4d21-a48e-bdd23f146a99",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
          "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
          "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
        },
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "equipment_model_id": "47a539f8-7d38-4a5e-82dd-8493ea7a876c",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "9834d0a9-887a-43d3-93a3-91b80ae9006c",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "7f3f6040-cfa4-4c69-bd78-87b9670ef7a5",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "352bc894-79e7-45a7-9280-37d7ea3c2cad",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "0ae465f6-55ce-45dc-bfab-81605e2e919d",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
            "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
            "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
          },
          "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
        },
        "equipment_family_id": "fef58069-cdc8-4e59-9bb5-d46817e6e4a3",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "058afdca-988f-4d19-9041-b9c51c5e2765",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "51bed2ca-d625-4ab0-944d-43d95cdccbde",
          "_parent_code": "sample string 6",
          "sales_organization_id": "17b213ca-13ea-4d21-a48e-bdd23f146a99",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
            "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
            "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
          },
          "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
        },
        "date_in_production_since": "2026-11-11T07:47:04.8881226+00:00",
        "date_out_of_production_since": "2026-11-11T07:47:04.8881226+00:00",
        "date_end_support": "2026-11-11T07:47:04.8881226+00:00",
        "sales_organization_id": "8a7d9879-557a-41ed-b230-0810ea5409c7",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
          "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
          "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "project_status_id": "ed864837-b8dc-4971-8412-41dbdd9766ba",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "008695cb-6483-4b58-b67d-ba6636a33958",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "ecfc7ef4-f69a-4ada-ab67-d66544d86bc5",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
          "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
          "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "company_id": "408858ad-d04b-49e2-829d-c86d29c28b41",
      "company_code": "sample string 12",
      "db_address_id": "4e2b4853-75d8-4a6c-9350-6f6c4b4d0def",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "44180c90-e756-4673-a3b9-80c4487a49c1",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "61dcef14-ffda-49a0-82ad-dbbc9e45e679",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-11T07:47:04.8881226+00:00",
      "date_create": "2026-11-11T07:47:04.8881226+00:00",
      "date_update": "2026-11-11T07:47:04.8881226+00:00",
      "updated_by_user_id": "20e27a52-1232-443c-a945-7472515e346d",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-11T07:47:04.8881226+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-11T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-11T07:47:04.9077634+00:00",
      "date_last_job": "2026-11-11T07:47:04.9077634+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-11T07:47:04.9077634+00:00",
      "modified_dateutc": "2026-11-11T07:47:04.9077634+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "132e6e3b-12fc-4a1a-b008-20f55ce1eec2",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "fad5e36a-b49d-470c-bf96-8040cfa9d841",
      "name": "sample string 2",
      "sales_organization_id": "17e3079c-22ea-4a17-8151-af10fda1aefc",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-11T07:47:04.9077634+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "769f2cec-3f21-4ab6-afea-38191197137c",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "bc8fe343-ff0c-4004-9e4a-e0ff4f9234fd",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "8c873930-5b8e-48ea-9b99-4df3c5b1bae1",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
        "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
        "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-11T07:47:04.9077634+00:00"
    },
    "job_status_id": "48afaa35-0e56-4f09-a462-c248d6e35975",
    "job_status_code": "sample string 11",
    "db_address_id": "16c81234-3925-4bc4-b82f-e837b63ff9ed",
    "contact_id": "3a9c4dbd-2e03-4bc3-ae04-fa8d80df51ab",
    "requested_by_company_id": "102fb621-46b4-42f1-b918-6214e8391cc7",
    "requested_by_contact_id": "eed5f6ef-b845-427f-936c-4d5f8f2529fe",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-11T07:47:04.9077634+00:00",
    "due_date": "2026-11-11T07:47:04.9077634+00:00",
    "date_create": "2026-11-11T07:47:04.9077634+00:00",
    "date_update": "2026-11-11T07:47:04.9077634+00:00",
    "date_closed": "2026-11-11T07:47:04.9077634+00:00",
    "suggested_user_id": "09f402d3-c3b7-4cec-9c84-ee908e82dddd",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "82b52c8b-b85d-4006-8613-a40097bcd303",
      "db_language_id": "90c94597-9120-4f7f-93a8-3a8164c86343",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-11T07:47:04.9175603+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "d7512734-7163-4b24-bec0-b0716107606b",
      "sales_organization": {
        "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
        "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
        "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "7f7b3ec8-1328-46e0-be70-3de48ba356db",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "476043b3-1474-4053-a33d-00a6c6cc7d52",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-11T07:47:04.9175603+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "ca98067b-bcac-488d-8601-185b9e4e2331"
    },
    "suggested_date_start": "2026-11-11T07:47:04.9175603+00:00",
    "skill_id": "e8d15a13-8c45-42c0-ab7c-1ae82573909f",
    "skill_code": "sample string 32",
    "skill": {
      "id": "f3acf624-04d2-4e31-bc82-6d2ef24dd27f",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "0293b8db-9733-4c7d-bb8e-44e265b63026",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "a7e0813f-42f7-42c9-948d-2e60893a904a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "a0c46970-70d7-424d-b35c-c8a6d420bdaf",
        "db_currency_id": "e08fc18c-7f2c-4f77-a8ff-f42c1e45d81a",
        "db_language_id": "13f446a0-1372-4fc5-a622-5c3c34afbf6e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-11T07:47:04.8881226+00:00"
      },
      "modified_dateutc": "2026-11-11T07:47:04.9175603+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "3007fd22-d5c9-4db3-abe6-64281cc1b1a4",
    "date_reported_by_company": "2026-11-11T07:47:04.9175603+00:00",
    "id2": 36,
    "company_id": "d7264a2f-90b2-4484-ad26-747f3829d451",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "dc1f4390-7f72-4d2f-9e8b-557be4b7d040",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-11T07:47:04.9273862+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-11T07:47:04.9273862+00:00"
}